## ca-certificates-dnie 0.1

=== debian/changelog ===
ca-certificates-dnie (0.1) unstable; urgency=low

  * Initial release.

 -- Javier Serrano Polo <javier@jasp.net>  Sat, 05 Oct 2013 09:07:35 +0200
