=== debian/control ===
Source: ca-certificates-dnie
Section: misc
Priority: optional
Maintainer: Javier Serrano Polo <javier@jasp.net>
Build-Depends: build-rules-minimalist
Standards-Version: 3.9.1
Homepage: http://www.dnielectronico.es/

Package: ca-certificates-dnie
Architecture: all
Description: Root certificate for Spanish DNIe
 This package contains the root certificate to support Spanish electronic ID
 (DNIe) public key infrastructure.
